static const char default_ui[] =
"<ui>\n"
"  <menubar name=\"MainMenu\">\n"
"    <menu action=\"FileMenu\">\n"
"      <menuitem action=\"OpenURL\"/>\n"
"      <menuitem action=\"CloseThisPage\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"ClearCookies\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"Login2chBe\"/>\n"
"      <menuitem action=\"Login2chViewer\"/>\n"
"      <menuitem action=\"WorkOffline\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"Quit\"/>\n"
"    </menu>\n"
"    <menu action=\"EditMenu\">\n"
"      <menuitem action=\"NewThread\"/>\n"
"      <menuitem action=\"WriteResponse\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"SearchBoardlist\"/>\n"
"      <menuitem action=\"SearchThreadlist\"/>\n"
"      <menuitem action=\"SearchThread\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"Preferences\"/>\n"
"    </menu>\n"
"    <menu action=\"ViewMenu\">\n"
"      <menu action=\"ViewToolbarMenu\">\n"
"        <menuitem action=\"NavigationToolbar\"/>\n"
"        <menuitem action=\"ThreadlistToolbar\"/>\n"
"        <menuitem action=\"ThreadToolbar\"/>\n"
"      </menu>\n"
"      <menu action=\"ViewSidebarMenu\">\n"
"        <menuitem action=\"BoardlistSidebar\"/>\n"
"        <menuitem action=\"BookmarksSidebar\"/>\n"
"      </menu>\n"
"      <menu action=\"BoardlistViewMenu\">\n"
"        <menuitem action=\"ShowHiddenBoardlistItems\"/>\n"
"      </menu>\n"
"      <menu action=\"ThreadlistViewMenu\">\n"
"        <menuitem action=\"ThreadlistRule\"/>\n"
"        <menuitem action=\"DefaultThreadlistRule\"/>\n"
"        <menuitem action=\"ShowHiddenThreads\"/>\n"
"      </menu>\n"
"      <menu action=\"ThreadViewMenu\">\n"
"        <menuitem action=\"ShowMailto\"/>\n"
"        <menuitem action=\"BeIcon\"/>\n"
"        <menuitem action=\"InlineImage\"/>\n"
"        <menuitem action=\"PopupImage\"/>\n"
"        <separator/>\n"
"        <menuitem action=\"TransparentABone\"/>\n"
"        <menuitem action=\"DisableABone\"/>\n"
"        <separator/>\n"
"        <menuitem action=\"EmbededResponseEditor\"/>\n"
"      </menu>\n"
"      <menu action=\"FontsMenu\">\n"
"        <menuitem action=\"SelectListViewFonts\"/>\n"
"        <menuitem action=\"SelectThreadViewFonts\"/>\n"
"      </menu>\n"
"      <separator/>\n"
"      <menuitem action=\"Stop\"/>\n"
"      <menuitem action=\"RefreshThreadlist\"/>\n"
"      <menuitem action=\"RefreshThread\"/>\n"
"    </menu>\n"
"    <menu action=\"BoardlistMenu\">\n"
"      <menuitem action=\"AddBoard\"/>\n"
"      <menuitem action=\"ManageBoardlist\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"RefreshBoardlist\"/>\n"
"    </menu>\n"
"    <menu action=\"BookmarksMenu\">\n"
"      <menuitem action=\"BookmarkCurrentBoard\"/>\n"
"      <menuitem action=\"BookmarkCurrentThread\"/>\n"
"      <menuitem action=\"ManageBookmarks\"/>\n"
"    </menu>\n"
"    <menu action=\"ToolsMenu\">\n"
"      <menuitem action=\"Notification\"/>\n"
"      <menuitem action=\"DebugConsole\"/>\n"
"      <menuitem action=\"SchemeConsole\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"RestoreAllBoards\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"BoardInfo\"/>\n"
"      <menuitem action=\"ThreadInfo\"/>\n"
"    </menu>\n"
"    <menu action=\"HelpMenu\">\n"
"      <menuitem action=\"Help\"/>\n"
"      <separator/>\n"
"      <menuitem action=\"About\"/>\n"
"    </menu>\n"
"  </menubar>\n"
"  <toolbar name=\"NavigationToolbar\">\n"
"    <toolitem action=\"GoBack\"/>\n"
"    <toolitem action=\"GoForward\"/>\n"
"    <toolitem action=\"RefreshThisPage\"/>\n"
"    <toolitem action=\"Stop\"/>\n"
"    <toolitem action=\"FindInThisPage\"/>\n"
"    <toolitem action=\"BookmarkThisPage\"/>\n"
"    <toolitem name=\"OpenURLEntry\" action=\"OpenURL\"/>\n"
"  </toolbar>\n"
"  <toolbar name=\"BoardViewToolbar\">\n"
"    <toolitem action=\"RefreshThreadlist\"/>\n"
"    <toolitem action=\"SearchThreadlist\"/>\n"
"    <toolitem action=\"BookmarkCurrentBoard\"/>\n"
"    <toolitem action=\"ThreadlistRule\"/>\n"
"    <separator/>\n"
"    <toolitem action=\"NewThread\"/>\n"
"    <separator/>\n"
"    <toolitem action=\"ThreadlistTabs\"/>\n"
"  </toolbar>\n"
"  <toolbar name=\"ThreadViewToolbar\">\n"
"    <toolitem action=\"GotoPrev\"/>\n"
"    <toolitem action=\"GotoNext\"/>\n"
"    <toolitem action=\"JumpToBookmark\"/>\n"
"    <toolitem action=\"RefreshThread\"/>\n"
"    <toolitem action=\"SearchThread\"/>\n"
"    <toolitem action=\"BookmarkCurrentThread\"/>\n"
"    <toolitem action=\"WriteResponse\"/>\n"
"    <separator/>\n"
"    <toolitem action=\"ThreadTabs\"/>\n"
"  </toolbar>\n"
"  <popup name=\"BoardTabPopupMenu\">\n"
"    <menuitem action=\"BookmarkTab\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"RefreshTab\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"CloseTab\"/>\n"
"  </popup>\n"
"  <popup name=\"ThreadTabPopupMenu\">\n"
"    <menuitem action=\"BookmarkTab\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"RefreshTab\"/>\n"
"    <menuitem action=\"AutoRefreshThreadTab\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"CloseTab\"/>\n"
"  </popup>\n"
"  <popup name=\"FolderTreePopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocationInTab\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"NewFolder\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"CopyTreeItemName\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"DeleteSelection\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"TreeItemProperties\"/>\n"
"  </popup>\n"
"  <popup name=\"BoardlistPopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocation\"/>\n"
"    <menuitem action=\"OpenLinkLocationInTab\"/>\n"
"    <menuitem action=\"OpenLinkLocationWithWebBrowser\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"NewFolder\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"BookmarkLinkLocation\"/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"    <menuitem action=\"CopyTreeItemName\"/>\n"
"    <menuitem action=\"CopyTreeItemNameURL\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"HideTreeItem\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"DeleteSelection\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"TreeItemProperties\"/>\n"
"  </popup>\n"
"  <popup name=\"UglyBoardlistPopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocation\"/>\n"
"    <menuitem action=\"OpenLinkLocationInTab\"/>\n"
"    <menuitem action=\"OpenLinkLocationWithWebBrowser\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"BookmarkLinkLocation\"/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"    <menuitem action=\"CopyTreeItemName\"/>\n"
"    <menuitem action=\"CopyTreeItemNameURL\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"ToggleTreeItemHiddenState\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"DeleteSelection\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"TreeItemProperties\"/>\n"
"  </popup>\n"
"  <popup name=\"BookmarksPopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocation\"/>\n"
"    <menuitem action=\"OpenLinkLocationInTab\"/>\n"
"    <menuitem action=\"OpenLinkLocationWithWebBrowser\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"OpenFolderAsThreadlist\"/>\n"
"    <menuitem action=\"OpenFolderAsThreadlistInTab\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"NewFolder\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"    <menuitem action=\"CopyTreeItemName\"/>\n"
"    <menuitem action=\"CopyTreeItemNameURL\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"DeleteSelection\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"TreeItemProperties\"/>\n"
"  </popup>\n"
"  <popup name=\"ThreadlistPopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocation\"/>\n"
"    <menuitem action=\"OpenLinkLocationInTab\"/>\n"
"    <menuitem action=\"OpenLinkLocationWithWebBrowser\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"BookmarkLinkLocation\"/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"    <menuitem action=\"CopyThreadTitle\"/>\n"
"    <menuitem action=\"CopyThreadTitleURL\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"MarkThread\"/>\n"
"    <menuitem action=\"UnmarkThread\"/>\n"
"    <menuitem action=\"HideThread\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"ResetThread\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"ThreadProperties\"/>\n"
"  </popup>\n"
"  <popup name=\"UglyThreadlistPopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocation\"/>\n"
"    <menuitem action=\"OpenLinkLocationInTab\"/>\n"
"    <menuitem action=\"OpenLinkLocationWithWebBrowser\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"BookmarkLinkLocation\"/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"    <menuitem action=\"CopyThreadTitle\"/>\n"
"    <menuitem action=\"CopyThreadTitleURL\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"MarkThread\"/>\n"
"    <menuitem action=\"UnmarkThread\"/>\n"
"    <menuitem action=\"ToggleThreadHiddenState\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"ResetThread\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"ThreadProperties\"/>\n"
"  </popup>\n"
"  <popup name=\"ThreadTextPopupMenu\">\n"
"    <menuitem action=\"ExternalTextTools\"/>\n"
"  </popup>\n"
"  <popup name=\"ThreadBBSLinkPopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocation\"/>\n"
"    <menuitem action=\"OpenLinkLocationInTab\"/>\n"
"    <menuitem action=\"OpenLinkLocationWithWebBrowser\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"BookmarkLinkLocation\"/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"    <separator/>\n"
"  </popup>\n"
"  <popup name=\"ThreadLinkPopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocationWithWebBrowser\"/>\n"
"    <menuitem action=\"ExternalLinkTools\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"BookmarkLinkLocation\"/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"  </popup>\n"
"  <popup name=\"ThreadImagePopupMenu\">\n"
"    <menuitem action=\"OpenLinkLocationWithWebBrowser\"/>\n"
"    <menuitem action=\"ExternalLinkTools\"/>\n"
"    <menuitem action=\"ExternalImageTools\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"BookmarkLinkLocation\"/>\n"
"    <menuitem action=\"TenureLinkImage\"/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"    <menuitem action=\"CopyFileLocation\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"ABoneLinkImage\"/>\n"
"    <menuitem action=\"ABoneLinkServer\"/>\n"
"  </popup>\n"
"  <popup name=\"ThreadResponseNumberPopupMenu\">\n"
"    <menuitem action=\"WriteResponseToThisResponse\"/>\n"
"    <menuitem action=\"InsertBookmark\"/>\n"
"    <menuitem action=\"BookmarkLinkLocation\"/>\n"
"    <menuitem action=\"CopyLinkLocation\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"ABoneResponse\"/>\n"
"    <menuitem action=\"UnABoneResponse\"/>\n"
"  </popup>\n"
"  <popup name=\"ThreadIDPopupMenu\">\n"
"    <menuitem action=\"ABoneIDInThisThread\"/>\n"
"    <menuitem action=\"ABoneIDInThisBoard\"/>\n"
"  </popup>\n"
"  <popup name=\"ThreadViewPopupMenuDummy\">\n"
"    <menuitem action=\"GotoPrev\"/>\n"
"    <menuitem action=\"GotoNext\"/>\n"
"    <menuitem action=\"GotoTop\"/>\n"
"    <menuitem action=\"JumpToBookmark\"/>\n"
"    <menuitem action=\"GotoBottom\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"RefreshThreadCM\"/>\n"
"    <menuitem action=\"AutoRefreshThreadCM\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"BookmarkThreadCM\"/>\n"
"    <menuitem action=\"OpenBoardCM\"/>\n"
"    <menuitem action=\"ThreadInfoCM\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"SearchThreadCM\"/>\n"
"    <separator/>\n"
"    <menuitem action=\"ResetThreadCloseCM\"/>\n"
"  </popup>\n"
"</ui>\n"
;
