/*
 * Copyright (c) 2003-2009 The Ochusha Project.
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
 * FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 * DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 * OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 * SUCH DAMAGE.
 *
 * $Id$
 */

#ifndef _PROGRESS_ICON_DATA_H_
#define _PROGRESS_ICON_DATA_H_

#ifdef __SUNPRO_C
#pragma align 4 (progress_icon_16)
#endif
#ifdef __GNUC__
static const guchar progress_icon_16[] __attribute__ ((__aligned__ (4))) =
#else
static const guchar progress_icon_16[] =
#endif
{
  0x47, 0x49, 0x46, 0x38, 0x39, 0x61, 0x10, 0x00,
  0x10, 0x00, 0xe7, 0xcb, 0x00, 0x00, 0x01, 0x00, 
  0x00, 0x02, 0x00, 0x01, 0x04, 0x00, 0x02, 0x05,
  0x01, 0x04, 0x07, 0x02, 0x05, 0x08, 0x04, 0x07, 
  0x09, 0x05, 0x08, 0x0b, 0x07, 0x0a, 0x0c, 0x08,
  0x0b, 0x0d, 0x0a, 0x0f, 0x0e, 0x03, 0x0c, 0x0f, 
  0x0b, 0x10, 0x0f, 0x05, 0x0a, 0x11, 0x04, 0x0b,
  0x12, 0x06, 0x0d, 0x13, 0x07, 0x0e, 0x14, 0x09, 
  0x0f, 0x15, 0x0a, 0x10, 0x16, 0x0c, 0x11, 0x16,
  0x0d, 0x0f, 0x18, 0x07, 0x12, 0x17, 0x0e, 0x15, 
  0x18, 0x08, 0x13, 0x18, 0x0f, 0x11, 0x1a, 0x09,
  0x12, 0x1a, 0x0b, 0x16, 0x19, 0x0a, 0x13, 0x1b, 
  0x0c, 0x14, 0x1c, 0x0d, 0x15, 0x1d, 0x0e, 0x15,
  0x1d, 0x10, 0x16, 0x1e, 0x11, 0x19, 0x1f, 0x0b, 
  0x17, 0x1f, 0x11, 0x17, 0x20, 0x12, 0x19, 0x20,
  0x0d, 0x1a, 0x21, 0x0e, 0x1b, 0x21, 0x0f, 0x1c, 
  0x23, 0x11, 0x1d, 0x24, 0x12, 0x1a, 0x26, 0x13,
  0x1e, 0x25, 0x13, 0x1f, 0x25, 0x13, 0x1b, 0x27, 
  0x14, 0x1b, 0x28, 0x15, 0x1c, 0x29, 0x16, 0x1f,
  0x2a, 0x11, 0x20, 0x2b, 0x13, 0x1f, 0x2b, 0x18, 
  0x21, 0x2c, 0x14, 0x22, 0x2d, 0x15, 0x23, 0x2e,
  0x15, 0x24, 0x2f, 0x16, 0x24, 0x30, 0x17, 0x25, 
  0x30, 0x18, 0x26, 0x31, 0x19, 0x27, 0x32, 0x19,
  0x23, 0x34, 0x1a, 0x28, 0x33, 0x1a, 0x29, 0x34, 
  0x1b, 0x25, 0x36, 0x1c, 0x28, 0x37, 0x18, 0x2b,
  0x36, 0x1d, 0x2a, 0x39, 0x1a, 0x2b, 0x3b, 0x1c, 
  0x2c, 0x3c, 0x1c, 0x2d, 0x3d, 0x1d, 0x2e, 0x3e,
  0x1e, 0x2f, 0x3e, 0x1f, 0x31, 0x40, 0x20, 0x31, 
  0x41, 0x21, 0x32, 0x42, 0x22, 0x2e, 0x44, 0x23,
  0x33, 0x43, 0x23, 0x34, 0x44, 0x24, 0x37, 0x45, 
  0x1f, 0x32, 0x47, 0x20, 0x33, 0x48, 0x21, 0x35,
  0x49, 0x23, 0x36, 0x4a, 0x23, 0x39, 0x4d, 0x26, 
  0x3a, 0x4e, 0x27, 0x3b, 0x50, 0x29, 0x3d, 0x52,
  0x2a, 0x3e, 0x53, 0x2b, 0x41, 0x53, 0x26, 0x3f, 
  0x54, 0x2c, 0x40, 0x54, 0x2d, 0x42, 0x55, 0x28,
  0x43, 0x56, 0x29, 0x40, 0x59, 0x2b, 0x45, 0x58, 
  0x2b, 0x42, 0x5b, 0x2c, 0x43, 0x5c, 0x2d, 0x44,
  0x5d, 0x2e, 0x45, 0x5e, 0x2f, 0x46, 0x5f, 0x30, 
  0x46, 0x60, 0x31, 0x4a, 0x62, 0x2d, 0x4b, 0x63,
  0x2e, 0x4c, 0x64, 0x2f, 0x4d, 0x65, 0x30, 0x4f, 
  0x67, 0x31, 0x50, 0x68, 0x32, 0x4d, 0x6c, 0x35,
  0x51, 0x70, 0x38, 0x52, 0x71, 0x39, 0x54, 0x71, 
  0x34, 0x53, 0x71, 0x3a, 0x54, 0x72, 0x3b, 0x57,
  0x74, 0x37, 0x59, 0x76, 0x39, 0x5b, 0x78, 0x3b, 
  0x5e, 0x7b, 0x3e, 0x5f, 0x7c, 0x3e, 0x5a, 0x7f,
  0x3f, 0x5b, 0x80, 0x40, 0x5c, 0x81, 0x41, 0x5f, 
  0x81, 0x3c, 0x5e, 0x83, 0x43, 0x61, 0x83, 0x3e,
  0x62, 0x84, 0x3f, 0x63, 0x85, 0x40, 0x64, 0x86, 
  0x41, 0x65, 0x88, 0x42, 0x66, 0x89, 0x43, 0x67,
  0x8a, 0x43, 0x68, 0x8b, 0x44, 0x6a, 0x8d, 0x46, 
  0x6c, 0x8f, 0x48, 0x6d, 0x90, 0x49, 0x6e, 0x91,
  0x4a, 0x6c, 0x94, 0x46, 0x6d, 0x95, 0x47, 0x6e, 
  0x96, 0x48, 0x6f, 0x97, 0x49, 0x72, 0x9a, 0x4b,
  0x73, 0x9b, 0x4c, 0x74, 0x9c, 0x4d, 0x77, 0x9f, 
  0x50, 0x78, 0xa0, 0x51, 0x79, 0xa1, 0x52, 0x7c,
  0xa2, 0x4d, 0x7a, 0xa2, 0x53, 0x7e, 0xa4, 0x4f, 
  0x78, 0xa6, 0x4f, 0x79, 0xa7, 0x50, 0x7a, 0xa8,
  0x51, 0x7b, 0xa9, 0x52, 0x7c, 0xaa, 0x53, 0x7f, 
  0xac, 0x55, 0x80, 0xad, 0x56, 0x81, 0xae, 0x57,
  0x82, 0xaf, 0x57, 0x83, 0xb0, 0x58, 0x84, 0xb1, 
  0x59, 0x85, 0xb3, 0x5a, 0x86, 0xb4, 0x5b, 0x89,
  0xbc, 0x5c, 0x8a, 0xbd, 0x5d, 0x8c, 0xc0, 0x5f, 
  0x92, 0xc4, 0x5c, 0x94, 0xc6, 0x5e, 0x93, 0xc6,
  0x65, 0x95, 0xc7, 0x5f, 0x97, 0xc8, 0x60, 0x98, 
  0xc9, 0x61, 0x99, 0xca, 0x62, 0x9a, 0xcb, 0x63,
  0x9b, 0xcc, 0x64, 0x9d, 0xcf, 0x66, 0x9e, 0xd0, 
  0x67, 0x99, 0xd2, 0x68, 0x9a, 0xd3, 0x69, 0x9b,
  0xd4, 0x6a, 0x9c, 0xd6, 0x6b, 0x9d, 0xd7, 0x6c, 
  0xa1, 0xd9, 0x68, 0xa2, 0xda, 0x69, 0xa3, 0xdb,
  0x6a, 0xa5, 0xdc, 0x6b, 0xa7, 0xde, 0x6d, 0xa8, 
  0xdf, 0x6e, 0xa9, 0xe1, 0x6f, 0xaa, 0xe2, 0x70,
  0xab, 0xe3, 0x71, 0xac, 0xe4, 0x72, 0xad, 0xe5, 
  0x73, 0xa8, 0xe7, 0x74, 0xae, 0xe6, 0x74, 0xaf,
  0xed, 0x72, 0xb1, 0xee, 0x73, 0xb2, 0xef, 0x74, 
  0xb4, 0xf1, 0x76, 0xb5, 0xf3, 0x78, 0xb6, 0xf4,
  0x79, 0xb7, 0xf5, 0x7a, 0xb8, 0xf6, 0x7b, 0xb9, 
  0xf7, 0x7c, 0xbb, 0xf8, 0x7d, 0xbc, 0xf9, 0x7e,
  0xbf, 0xfa, 0x78, 0xbc, 0xff, 0x7b, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
  0xff, 0xff, 0xff, 0xff, 0xff, 0x21, 0xff, 0x0b, 
  0x4e, 0x45, 0x54, 0x53, 0x43, 0x41, 0x50, 0x45,
  0x32, 0x2e, 0x30, 0x03, 0x01, 0x00, 0x00, 0x00, 
  0x21, 0xfe, 0x11, 0x43, 0x72, 0x65, 0x61, 0x74,
  0x65, 0x64, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 
  0x47, 0x49, 0x4d, 0x50, 0x00, 0x21, 0xf9, 0x04,
  0x09, 0x0a, 0x00, 0xff, 0x00, 0x2c, 0x00, 0x00, 
  0x00, 0x00, 0x10, 0x00, 0x10, 0x00, 0x00, 0x08,
  0x74, 0x00, 0xff, 0x09, 0x1c, 0x48, 0xb0, 0xa0, 
  0xc1, 0x81, 0x06, 0x0e, 0x1e, 0xc4, 0x40, 0x83,
  0x83, 0xc2, 0x81, 0x1c, 0xe2, 0x8c, 0xfa, 0x85, 
  0xca, 0xc1, 0xc3, 0x15, 0xbd, 0x42, 0x85, 0x99,
  0xc3, 0xe4, 0x21, 0x87, 0x59, 0x80, 0x34, 0xfc, 
  0x0b, 0x30, 0x10, 0x81, 0xc1, 0x26, 0xb7, 0x36,
  0x14, 0xac, 0x81, 0x6a, 0x44, 0x41, 0x3e, 0x8e, 
  0x0c, 0xaa, 0x50, 0x16, 0xa2, 0xe0, 0x9e, 0x4b,
  0x11, 0x0a, 0x92, 0xa0, 0x59, 0xb0, 0x08, 0x25, 
  0x09, 0x05, 0xc7, 0xb8, 0xaa, 0x49, 0x50, 0x82,
  0xca, 0x7f, 0x15, 0x2a, 0xfc, 0x83, 0x21, 0x4c, 
  0xca, 0xc3, 0x0c, 0x99, 0xb0, 0x18, 0x42, 0x86,
  0x27, 0xc3, 0xc3, 0x1f, 0xc5, 0x4c, 0x35, 0xc2, 
  0x61, 0xf5, 0xe1, 0x3f, 0x1e, 0x0f, 0xbc, 0x16,
  0x0c, 0x2b, 0x56, 0x6c, 0x40, 0x00, 0x21, 0xf9, 
  0x04, 0x09, 0x0a, 0x00, 0xff, 0x00, 0x2c, 0x03,
  0x00, 0x02, 0x00, 0x0b, 0x00, 0x0c, 0x00, 0x00, 
  0x08, 0x68, 0x00, 0xff, 0x09, 0xfc, 0x17, 0x62,
  0xc4, 0xbf, 0x06, 0x11, 0x06, 0xfe, 0xeb, 0x40, 
  0xa7, 0x94, 0x2b, 0x4b, 0x8b, 0x36, 0x0c, 0x5c,
  0xc1, 0x8b, 0x54, 0x97, 0x24, 0x77, 0x94, 0x65, 
  0x51, 0x48, 0xa8, 0x83, 0xc0, 0x05, 0x2e, 0x38,
  0x08, 0x5c, 0x92, 0x4b, 0xa4, 0xc2, 0x81, 0x7a, 
  0x36, 0x55, 0x38, 0x59, 0x61, 0x05, 0x04, 0x08,
  0x1e, 0x4f, 0xae, 0x50, 0x16, 0x53, 0xa0, 0x81, 
  0x81, 0x64, 0x58, 0x19, 0xfc, 0xf7, 0x81, 0x48,
  0x03, 0x81, 0x2f, 0x82, 0x45, 0x11, 0x98, 0xa1, 
  0x17, 0xab, 0x35, 0x55, 0x0e, 0xfd, 0xcb, 0xa3,
  0x61, 0xa0, 0x1b, 0x37, 0x9e, 0x50, 0x31, 0xd2, 
  0xd1, 0x74, 0x20, 0x02, 0x02, 0x1a, 0x42, 0x9c,
  0x0c, 0x08, 0x00, 0x21, 0xf9, 0x04, 0x09, 0x0a, 
  0x00, 0xff, 0x00, 0x2c, 0x03, 0x00, 0x02, 0x00,
  0x0b, 0x00, 0x0c, 0x00, 0x00, 0x08, 0x63, 0x00, 
  0xff, 0x09, 0xfc, 0xf7, 0x61, 0xc4, 0xc0, 0x83,
  0x1f, 0xea, 0x98, 0xfa, 0xa7, 0x29, 0x48, 0x86, 
  0x08, 0x02, 0x55, 0xfc, 0x13, 0xf5, 0x05, 0xc9,
  0x9e, 0x62, 0x81, 0x92, 0xfc, 0xeb, 0x20, 0xcb, 
  0xd0, 0x86, 0x81, 0x24, 0x8e, 0xf5, 0xf9, 0x87,
  0x20, 0x10, 0x88, 0x81, 0x04, 0x10, 0xc4, 0x90, 
  0x70, 0xb0, 0xa5, 0xcb, 0x97, 0xff, 0x1e, 0x08,
  0xc1, 0x11, 0xe0, 0xe0, 0x97, 0x2e, 0x10, 0x46, 
  0x28, 0x9b, 0xf4, 0x60, 0x60, 0x8c, 0x61, 0x50,
  0x08, 0x7a, 0xa9, 0x95, 0xea, 0xdf, 0x95, 0x43, 
  0xff, 0xf0, 0x68, 0x20, 0xf9, 0x8f, 0x43, 0x1b,
  0x50, 0x02, 0x73, 0x64, 0x70, 0x99, 0xc1, 0xe0, 
  0xc1, 0x80, 0x00, 0x21, 0xf9, 0x04, 0x09, 0x0a,
  0x00, 0xff, 0x00, 0x2c, 0x02, 0x00, 0x02, 0x00, 
  0x0d, 0x00, 0x0c, 0x00, 0x00, 0x08, 0x6b, 0x00,
  0xff, 0x09, 0x14, 0x48, 0x82, 0x44, 0x84, 0x81, 
  0x08, 0xff, 0x71, 0x90, 0x73, 0x2a, 0x56, 0x26,
  0x21, 0x1b, 0x12, 0x66, 0xf8, 0x87, 0xea, 0xcb, 
  0x91, 0x7f, 0xc6, 0x06, 0x4d, 0x1c, 0xb8, 0x61,
  0x08, 0xc2, 0x15, 0xbf, 0xb2, 0x54, 0x30, 0x90, 
  0x70, 0xa0, 0x01, 0x30, 0xbc, 0xa6, 0x08, 0x44,
  0xc0, 0x21, 0x21, 0x03, 0x2d, 0xb2, 0x42, 0x08, 
  0x7c, 0xb4, 0x29, 0x02, 0x49, 0x84, 0x1f, 0x2a,
  0xfc, 0xab, 0x50, 0xa9, 0xd6, 0xcd, 0x92, 0xff, 
  0x1a, 0x3c, 0x60, 0x95, 0xa8, 0xa5, 0x40, 0x1c,
  0x24, 0x12, 0x9a, 0xb8, 0xc5, 0x4a, 0xcd, 0xbf, 
  0x43, 0xc9, 0xde, 0x58, 0x48, 0xb8, 0x61, 0xcd,
  0xa7, 0x53, 0x8b, 0x6a, 0x4c, 0x05, 0xaa, 0x01, 
  0x68, 0x40, 0x00, 0x21, 0xf9, 0x04, 0x09, 0x0a,
  0x00, 0xff, 0x00, 0x2c, 0x02, 0x00, 0x02, 0x00, 
  0x0d, 0x00, 0x0c, 0x00, 0x00, 0x08, 0x68, 0x00,
  0xff, 0x09, 0x14, 0xf8, 0xe1, 0x1f, 0x84, 0x81, 
  0x08, 0xff, 0x31, 0x30, 0x63, 0xea, 0xdf, 0x26,
  0x21, 0x09, 0x07, 0x0a, 0x51, 0xa3, 0x84, 0x0f, 
  0xb1, 0x42, 0x18, 0x22, 0x22, 0x54, 0xf1, 0x6f,
  0xcb, 0xc0, 0x2c, 0x57, 0x22, 0x72, 0x89, 0x15, 
  0xe2, 0x5f, 0x05, 0x57, 0xa7, 0x22, 0x24, 0xd4,
  0xa0, 0x4c, 0xc2, 0xbf, 0x00, 0x76, 0x22, 0x11, 
  0x40, 0xf8, 0x00, 0x8d, 0x32, 0x38, 0x0f, 0xfe,
  0x1d, 0xd1, 0xc5, 0x21, 0x61, 0x85, 0x40, 0x1a, 
  0x04, 0x6e, 0x70, 0x85, 0x28, 0x28, 0x42, 0x06,
  0x08, 0x4d, 0xdc, 0x5a, 0xa5, 0x46, 0x8b, 0xa1, 
  0x0d, 0x1a, 0x39, 0xa8, 0xf9, 0x77, 0x8a, 0xd1,
  0x41, 0x8d, 0xff, 0x7a, 0x46, 0x0c, 0x08, 0x00, 
  0x21, 0xf9, 0x04, 0x09, 0x0a, 0x00, 0xff, 0x00,
  0x2c, 0x02, 0x00, 0x02, 0x00, 0x0d, 0x00, 0x0c, 
  0x00, 0x00, 0x08, 0x6f, 0x00, 0xff, 0x09, 0x14,
  0x58, 0x61, 0xa0, 0xc1, 0x83, 0x1d, 0x4e, 0x61, 
  0xfa, 0xb1, 0xc1, 0x60, 0x86, 0x11, 0x0d, 0x35,
  0x3c, 0xe9, 0x63, 0x4c, 0x50, 0x06, 0x81, 0x04, 
  0xae, 0x28, 0xa3, 0x62, 0x70, 0xc5, 0xbf, 0x2c,
  0x03, 0x99, 0xcc, 0xfa, 0xc1, 0xc1, 0x20, 0x18, 
  0x59, 0x1f, 0x04, 0xf2, 0x89, 0x64, 0xc0, 0x80,
  0xc1, 0x12, 0xff, 0x46, 0x08, 0xec, 0x23, 0xe9, 
  0x20, 0x04, 0x13, 0xff, 0x42, 0x08, 0x2c, 0xd2,
  0xab, 0xe1, 0x40, 0x08, 0x7d, 0x5a, 0x45, 0x10, 
  0xc8, 0xc1, 0x15, 0x22, 0x9f, 0xff, 0x3e, 0xcc,
  0x1a, 0x85, 0x80, 0x80, 0x40, 0x13, 0xb6, 0x58, 
  0xc9, 0xd1, 0x20, 0x30, 0xc2, 0x45, 0x83, 0x1b,
  0xda, 0xfc, 0xbb, 0x72, 0xb0, 0xab, 0x86, 0x94, 
  0x07, 0x03, 0x02, 0x00, 0x21, 0xf9, 0x04, 0x09,
  0x0a, 0x00, 0xff, 0x00, 0x2c, 0x03, 0x00, 0x03, 
  0x00, 0x0b, 0x00, 0x0a, 0x00, 0x00, 0x08, 0x60,
  0x00, 0x0d, 0x48, 0x60, 0x22, 0xe2, 0xdf, 0xbf, 
  0x0c, 0x44, 0x38, 0x18, 0xfc, 0xa7, 0x42, 0x99,
  0x1d, 0x83, 0x3e, 0x92, 0x0d, 0xca, 0xf0, 0x8f, 
  0x03, 0xad, 0x3e, 0x3d, 0x16, 0xae, 0x00, 0xb6,
  0xe5, 0x9f, 0x92, 0x5c, 0x1c, 0x1c, 0x2c, 0xfc, 
  0x27, 0x26, 0xd6, 0x88, 0x3e, 0x23, 0x17, 0xa2,
  0xf8, 0x17, 0x62, 0x0f, 0xa5, 0x94, 0x0c, 0x0d, 
  0x16, 0xa9, 0xb8, 0x50, 0x81, 0x81, 0x33, 0xac,
  0x44, 0x70, 0x70, 0xa5, 0x48, 0xe1, 0xbf, 0x0e, 
  0x61, 0x84, 0x45, 0x59, 0x78, 0x2b, 0x95, 0xc2,
  0x0f, 0xca, 0x2c, 0x41, 0x58, 0xb8, 0x81, 0x89, 
  0xc1, 0x07, 0x3b, 0x66, 0x04, 0xf8, 0x17, 0x10,
  0x00, 0x21, 0xf9, 0x04, 0x09, 0x0a, 0x00, 0xff, 
  0x00, 0x2c, 0x03, 0x00, 0x02, 0x00, 0x0b, 0x00,
  0x0c, 0x00, 0x00, 0x08, 0x65, 0x00, 0xff, 0x09, 
  0x24, 0xd1, 0x41, 0xa0, 0x41, 0x83, 0x19, 0x14,
  0x09, 0xe3, 0x70, 0x50, 0xa0, 0x8a, 0x5e, 0xa2, 
  0x20, 0x7d, 0xf8, 0x97, 0x61, 0x8a, 0x06, 0x81,
  0xb2, 0x02, 0x55, 0x20, 0x20, 0xb0, 0x42, 0x31, 
  0x2d, 0xff, 0x9c, 0xe0, 0x2a, 0x18, 0xc0, 0x60,
  0x18, 0x57, 0xff, 0xfa, 0x3c, 0x6a, 0xf8, 0x8f, 
  0x84, 0xc1, 0x49, 0x2c, 0x4f, 0xfc, 0xeb, 0x70,
  0x64, 0xd7, 0x86, 0x86, 0x65, 0x5c, 0x85, 0xe8, 
  0xe0, 0xaa, 0x8f, 0x82, 0x7f, 0x21, 0x1c, 0xc8,
  0x10, 0x26, 0x65, 0xa0, 0x08, 0x81, 0x51, 0x32, 
  0x21, 0xc3, 0x73, 0xf3, 0x20, 0x05, 0x40, 0xbf,
  0x74, 0x5c, 0x64, 0xd9, 0xc1, 0x04, 0x02, 0x83, 
  0x01, 0x01, 0x00, 0x3b
};

#endif  /* _PROGRESS_ICON_DATA_H_ */
